* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 18px;
}

body {
    background: #fff;
    color: #001330;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}

.small-wrapper {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

.txt {
    line-height: 175%;
}

p {
    margin-bottom: 20px;
}

h1, h2, h3, h4, .departament, .subtitle, .after-subtitle {
    display: block;
    font-family: 'Special Elite', sans-serif;
    font-size: 3rem;
    color: #a12328;
    font-weight: 600;
}

.bg, .bg2 {
    background:#dddddd;
    padding: 50px;
    border-radius: 30px;
    margin-bottom: 50px;
    color:#0c0c0c;
}

.bg2 {
    background:#a12328;
    margin-top: 50px;
    color: #dddddd;
}

.bg p:last-child, .bg2 p:last-child {
    margin-bottom: 0;
}

.bg2 a {
    color:#a12328;
}

.departament {
    color:#0c0c0c;
}

h1, footer h2 {
    font-size: 3rem;
    margin-top: 25px;
    line-height: 100%;
}

h1 {
    margin-bottom: 50px;
}

.subtitle, .after-subtitle {
    font-size: 2rem;
    font-weight: 400;
    display: block;
    color: #001330;
}

.subtitle img {
    width: 100%;
    max-width: 500px;
    position: relative;
    top: 15px;
}

.subtitle span {
    position: relative;
    top: -20px;
}

.after-subtitle {
    font-size: 3rem;
    margin-bottom: 25px;
}

.white {
    color: #001330;
}

.red {
    color: #a12328;
}

header .button {
    display: inline-block;
    background: #a12328;
    text-decoration: none;
    font-weight: 800;
    padding: 32px 62px;
    border-radius: 60px;
}

header .button:hover {
    color: #fff;
    background: #001330;
}

.departament {
    font-size: 2rem;
    margin-top: 35px;
    margin-bottom: 25px;
}

strong {
    font-weight: 300;
}

header, footer {
    padding: 50px 0;
    background: url(img/header-bg-new.webp) top center no-repeat;
    background-size: cover;
    position: relative;
}

footer {
    text-align: center;
    background: url(img/header-bg-new-2.webp) top center no-repeat;
}

header strong {
    font-weight: 700;
}

footer {
    padding-top: 100px;
}

header .stop {
    display: block;
    max-width: 250px;
    margin: 15px auto 25px auto;
}

header a {
    color: #fff;
}

header .box {
    margin-bottom: 50px;
}

header .box.center, header .subtitle {
    text-align: center;
}

header h2 {
    font-size: 2.25rem;
    margin-bottom: 25px;
    color: #001330;
    line-height: 125%;
}

header .box ul {
    margin-bottom: 50px;
}

header .box ul li {
    margin-bottom: 20px;
}

header .box ul {
  list-style: none;
  padding-left: 0;
}

header .box ul li {
  position: relative;
  padding-left: 40px; 
  margin-bottom: 1em;
}

header .box ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.2em;
  width: 30px;
  height: 30px;
  background-image: url(img/check-mark.svg); 
  background-size: contain;
  background-repeat: no-repeat;
}

main {
    overflow-x: hidden;
}

.title-block {
    text-align: center;
    margin-top: 200px;
    margin-bottom: 150px;
}

.title-block.first {
    margin-top: 0;
    margin-bottom: 150px;
}

.title-block h2 {
    font-size: 4rem;
}

.title-block.last {
    margin-bottom: 0;
}

img.tapes {
    display: block;
    width: 100%;
}

.quote-box {
    background:#001330;
    color: #fff;
    padding: 50px;
    border-radius: 60px;
    text-align: center;
    text-transform: inherit;
    margin-bottom: 50px;
}

/* ----- FACT BLOCKS ----- */

.fact-block {
    display: flex;
    flex-wrap: wrap;
    background-size: cover;
}

.fact-block .box {
    flex-basis: 50%;
}

.fact-block .box:last-child {
    padding: 100px 100px 0px 100px;
    background: #d6c2a5;
    color:#0c0c0c;
    position: relative;
}

.fact-block .box:last-child .txt {
    padding-bottom: 100px;
}

.fact-block .box {
    display: flex;
    align-items: center;
    position: relative;
}

.fact-block .box .top-doc-img {
    position: absolute;
    top: -50px;
    right: 0;
    width: 100%;
    display: block;
    z-index: 100;
}

.fact-block .box .bottom-doc-img {
    position: absolute;
    bottom: -100px;
    right: 0;
    width: 100%;
    display: block;
    z-index: 100;
}

.fact-block .box .inside {
    position: relative;
    z-index: 200;
}

.img-box img {
    display: block;
    max-width: 100%;
    position: relative;
    left: -10%;
}

a {
    color: #0c0c0c;
    font-weight: 500;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

a:hover {
    color: #1c632c;
}

mark {
    background-color: #0c0c0c;
    color: #fff;
    font-weight: 700;
}

.fact-block .box .true, .fact-block .box .false {
    font-size: 3.5rem;
    font-family: 'Special Elite', cursive;
    margin-bottom: 25px;
}

.true {
    color: #1c632c;
}

.false {
    color: #a12328;
}

.youtube {
    width: 90%;
    height: 28vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.youtube iframe {
    width: 100%;
    height: 100%;
}

.copyright {
    font-size: 0.90rem;
    background: #fff;
    padding: 50px 0;
    text-align: center;
    color:#0c0c0c;
}

.calculator img {
    display: block;
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
}

footer::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 10vh;
    width: 100%;
    background: #ffffff;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 60%);
}
